[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.DisplayExpandSignRect

DisplayExpandSignRect - returns the coordinates of the rectangle within which the expand sign are displayed

## Declaration

Source position: comctrls.pp line 1967

`public function TTreeNode.DisplayExpandSignRect: TRect;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.